Subject: bug#10666: 23.3; C-mouse-2 does not work on a scrollbar

From: Stefan Monnier <[email-masked]>
Date: Mon, 30 Jan 2012 20:58:46 -0500

>> The manual should be amended, then, to explain that this command might
>> not be available, depending of the toolkit in use.  Or else, the command
>> might be made to work independently of the toolkit.
> Certainly.
> Jan, is it a Gtk limitation that C-mouse-2 in the scroll-bar does not
> split the window at that point (in which case I will document it); or
> could this feature be added at some point?

AFAIK this feature only works for non-toolkit scroll bars (because
toolkit scrollbars handle all the scrollbar interactions and don't let
Emacs know when the user hits C-mouse-2 somewhere in the scrollbar).

        Stefan